
/**


	By Ten Seven Interactive
	http://ten7i.com/
	
	May 10, 2009 - after years of practice

	If you use this & don't acknowledge it,
	we will cry a global tear. Be fair!


**/



/** the whole page **/
html, body {
	margin : 0px;
	padding : 20px;
	text-align : left;
	font-family : Helvetica, Arial, Sans-Serif;
	background : #FFFFFF;
}
/* copy styles */	
h1, h2, h3, h4, p, li {
	font-family : Helvetica, Arial, Sans-Serif;
	text-align : left;
}
pre {
	font-family: "Courier New", Courier, Monaco, monospace;
	text-align: left;
	font-size: 12px;
	font-weight: bold;
}
h1, h2 {
	font-size: 16px;
	font-weight: bold;
}
p, li {
	font-size: 14px;
	font-weight: normal;
	margin: 0px 0px 10px 0px;
}
td, th {
	font-family : Helvetica, Arial, Sans-Serif;
	font-size: 14px;
	margin: 0px;
}

/** hyper links **/
a:link {
	color: #0074ae;
	text-decoration : underline;
	font-weight : normal;
}
a:visited {
	color: #006294;
	text-decoration : underline;
	font-weight : normal;
}
a:hover  {
	color: #000000;
	text-decoration : underline;
	font-weight : normal;
}

			
#t7_timer { 
	width: 300px; 
	height: 55px; 
	position: relative;
}

#t7_timer_over { 
	width: 300px; 
	height: 55px; 
	background-image: url(Countdown-over.gif);
	background-repeat: no-repeat;
	position: absolute;
	top: 0px;
	left: 1px;
	margin: 0px;
	padding: : 0px;
}


#t7_vals {
	width: 100%;
	clear:both;
	margin: 0px auto;
}

.t7_numbs {
	font-size: 28px;
	font-family: Arial, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #ffffff;
}

#t7_y {
	background-image: url(Countdown2.png);
	background-repeat: no-repeat;
	float:left;
	width: 48px;
	height:35px;
	background-color:#ffffff;
	padding: 0px 0px 0px 3px;
	margin: 1px;
	letter-spacing: 7px;
}
#t7_d {
	background-image: url(Countdown3.png);
	background-repeat: no-repeat;
	float:left;
	width: 71px;
	height:35px;
	background-color:#ffffff;
	padding: 0px 0px 0px 3px;
	margin: 1px;
	letter-spacing: 7px;
}
#t7_h {
	background-image: url(Countdown2.png);
	background-repeat: no-repeat;
	float:left;
	width: 48px;
	height:35px;
	background-color:#ffffff;
	padding: 0px 0px 0px 3px;
	margin: 1px;
	letter-spacing: 7px;
}
#t7_m {
	background-image: url(Countdown2.png);
	background-repeat: no-repeat;
	float:left;
	width: 47px;
	height:35px;
	background-color:#ffffff;
	padding: 0px 0px 0px 3px;
	margin: 1px;
	letter-spacing: 7px;
}
#t7_s {
	background-image: url(Countdown2-nc.png);
	background-repeat: no-repeat;
	float:left;
	width: 42px;
	height:35px;
	background-color:#ffffff;
	padding: 0px 0px 0px 3px;
	margin: 1px;
	letter-spacing: 7px;
}

#t7_labels {
	width: 100%;
	clear:both;
	margin: 0px auto;
}

.t7_labs {
	font-size: 9px;
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
	text-align: center;
	color: #000000;
}
#t7_yl {
	float:left;
	width: 51px;
	height:15px;
	padding:0px;
	margin: 0px;
}
#t7_dl {
	float:left;
	width: 74px;
	height:15px;
	padding:0px;
	margin: 0px;
}
#t7_hl {
	float:left;
	width: 54px;
	height:15px;
	padding:0px;
	margin: 0px;
}
#t7_ml {
	float:left;
	width: 55px;
	height:15px;
	padding:0px;
	margin: 0px;
}
#t7_sl {
	float:left;
	width: 46px;
	height:15px;
	padding:0px;
	margin: 0px;
}


#defaultCountdown { width: 300px; height: 55px; text-align: center;}


/* Digit titles */
ul#dash_titles {
	margin-left: -50px;
    margin-top: 4px;
}

ul#dash_titles li {
	font-family:Verdana, Geneva, sans-serif;
    color: #431404;
    display: inline;
    float: left;
    font-size: 11px;
    font-weight: normal;
    list-style: none outside none;
    margin-right: 0px;
	margin-left: 10px;
    text-align: center;
    width: 63px;
}

ul#dash_titles li.last {
	margin-right: 0px;
}


/* The timer */
#timer {
	display:block;
	position:absolute;
	margin-left:598px;
	margin-top: 118px;
}

#timer_warp {
	margin: 0 auto;
}

.dash {
	float: left;
}

/* Countdown clock numbers */
.digit {
    -moz-border-radius: 6px 6px 6px 6px;
    -webkit-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
	background: url("../images/timer_digit_bg.jpg") repeat-x scroll 0 0 #1C1C1C;
    border: 1px solid #1C1C1C;
    color: #FFFFFF;
    float: left;
    font-family: Helvetica;
    font-size: 30px;
    font-weight: bold;
    height: 37px;
    line-height: 41px;
    margin: 0px 2px 0;
    padding: 0 5px;
}

/* Collins between clock numbers */
.collin {
    float: left;
    font-family: Georgia,Times,serif;
    font-size: 25px;
    margin-top: 4px;
	color:#000;
}
